DLA-2736-1

NameDLA-2736-1
Descriptionlynx - security update
SourceDebian LTS
ReferencesCVE-2021-38165

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
lynx (PTS)stretch2.8.9dev11-1vulnerable
stretch (security)2.8.9dev11-1+deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
lynxsourcestretch2.8.9dev11-1+deb9u1

Search for package or bug name: Reporting problems